@charset "Shift_Jis";
/* 文字エンコードの設定（削除不可） */


/* ──────────────────────────────
	CDP10 (2008.03.04 /2008.10.01 修正)
	Chat x Cat
	http://chatxcat.halfmoon.jp/
────────────────────────────── */


/*/////////////// 基本構造 /////////////////////////*/

*{
   margin:0; padding:0;
   font-family :osaka,Verdana,Chicago,"ＭＳ Ｐゴシック",sans-serif;
   font-style  :normal;
   font-weight :normal;
   font-variant:normal;
   font-size   :9pt;
   line-height :220%;
   color:#333;
   }

html{
margin:0 0 1px;
height:100%;
scrollbar-base-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-highlight-color:#cccccc;
scrollbar-3dlight-color:#ffffff;
scrollbar-shadow-color:#cccccc;
scrollbar-darkshadow-color:#ffffff;
scrollbar-arrow-color:#cccccc;
}

body{
background:#fff;
font-size:75%;
text-align:center;
}


/*/////////////// アンカー /////////////////////////*/

a{
padding:0 2px;
text-decoration:none;
}

a:link{
color:#006699;
}

a:visited{
color:#006699;
}

a:hover{
color:#006699;
}

/*/////////////// 見出し /////////////////////////*/

h1{
margin:0 0 0 340px;
padding:0 0 0 0.3em;
background:url(../img/h1.gif) repeat-x 0 117px;
height:210px;
line-height:210px;
font-size:16pt;
font-family:Century,Georgia,"Times New Roman";
color:#fff;
}



h2{
font-family:Century,Georgia,"Times New Roman";
font-size:35pt;
color:#ccff99;
}


h3{
margin:15px 0 8px;
padding:0 0 0 0px;

color:#444;
border-bottom:1px dotted #2e2930;
}

h4{
margin:1.2em 0;
border-bottom:1px solid #ccc;
}

h5{
margin:1.2em 0;
font-weight:bold;
}

h6{
margin:1.2em 0;
}


/*/////////////// リスト /////////////////////////*/

ul{
margin:0 0 0 2.1em;
}

ol{
margin:0 0 0 2.4em;
}

ul li{
list-style-type:square;
}

ul.rows,ol.rows{
margin:0 0 0 0.8em;
}

ul.rows li,ol.rows li{
margin:0 0.2em 0 0;
display:inline;
list-style-type:none;
}

dl{
margin:0.5em 0 0.5em 1.7em;
}

dt{
padding:0 0 0 5px;
border-left:3px solid #aaa4a6;
}

dd{
padding:0 0 0 5px;
border-left:3px solid #d5d5d5;
}


/*/////////////// レイアウト /////////////////////////*/

/* ********** 各#ID＆.class ********** */

div#PAGETOP{
position:relative;
margin:0 auto;
width:600px;
text-align:left;
}

/* ----------------------- */

div#HEADER{
background:#2e2930 url(../img/header.jpg) no-repeat 50% 10px;
height:230px;
}

ul#PAN{
display:none;
}

/* ----------------------- */

#MENU{
position:absolute;
top:120px;
right:5px;
}

#MENU ul{
margin:0;
padding:0;
text-align:right;
}

#MENU li{
margin:0 0 0 0.1em;
font-size:9pt;
list-style-type:none;
display:inline;
}

#MENU li,#MENU li a{
background:transparent;
color:#fff;
font-family:Arial;
}

#MENU li a:hover{
color:#fff;
}

#MENU li.menu-on a{
color:#00cc99;
}

#MENU h2{
display:none;
}

/* ----------------------- */


/*****************/
/*   記事部分    */
/*****************/
#KIZI{
   margin:0 10px;
   }

.text{
   margin:0 20px 2em;
   }

ul.modori{
   margin:0.2em 0;
   text-align:right;
   }

.modori{
   list-style:none;
   }


/* ----------------------- */

#FOOTER{
margin:30px 0 0;
background:#2e2930;
text-align:center;
}

#FOOTER li{
margin:0 0.3em;
display:inline;
list-style-type:none;
}

#FOOTER address,#FOOTER li,#FOOTER li a{
background:transparent;
height:22px;
line-height:22px;
color:#aaa;
}

#FOOTER li a:hover{
color:#d04f97;
}

#FOOTER h2{
display:none;
}


/*////////////////////////////////////////*/

/* ----- フォーム ------------- */

input,textarea,select{
margin:0.7em 0 0;
padding:2px;
background:#eae7ee;
border:1px solid #aaa4a6;
}


/* ----- 段落・水平線・イメージ ------------- */

p{
margin:0.2em 0 0.6em;
}

hr{
display:none;
}

img{
margin:0.4em 0.2em 0.4em 0;
vertical-align:bottom;
}


/* ----- 強調・追加・削除 ------------- */

em{
color:#d04f97;
}

strong{
color:#d04f97;
font-size:120%;
font-weight:bold;
}

ins{
text-decoration:underline;
}

del{
text-decoration:line-through;
}


/* ----- アドレス ------------- */

address{
display:inline;
}


/* ----- 引用 ------------- */

blockquote{
margin:3.5em 1.2em 0.7em 0; 
padding:0 0.5em;
background:#b6b1b9;
}

blockquote p{
color:#fff;
}

q{
padding:0 2px;
quotes: "<" ">" "`""'";
}

q:before{
content:open-quote;
}

q:after{
content:close-quote;
}


/* ----- 整形済みテキスト（サンプルページ未記述） ------------- */

pre{
overflow:auto;
margin:3.5em 1em 0.7em 0.7em;
padding:5px;
height:85px;
border:1px solid #aaa4a6;
}


/* ----- 物理要素（サンプルページ未記述） ------------- */

b{
font-weight:bold;
}

i{
font-style:oblique;
}

big{
font-size:125%;
}

small{
font-size:85%;
}